#!/usr/bin/make -f

DICT=fa
BASEDIR=`pwd`/debian/aspell-fa

%:
	dh $@

override_dh_auto_configure:
	./configure

override_dh_auto_install:
	$(MAKE) DESTDIR=$(BASEDIR) install
	rm -f $(BASEDIR)/usr/lib/aspell/fa*.rws
	gzip -9n -c fa-common.cwl > "$(BASEDIR)/usr/share/aspell/fa-common.cwl.gz"
	gzip -9n -c fa-generic.cwl > "$(BASEDIR)/usr/share/aspell/fa-generic.cwl.gz"
	gzip -9n -c fa-scientific.cwl > "$(BASEDIR)/usr/share/aspell/fa-scientific.cwl.gz"
	installdeb-aspell
